Subject: Re: [lojban] observatives & a construal of lo'e & le'e

From: [email-masked]
Date: Fri, 9 Nov 2001 16:58:37 EST

In a message dated 11/8/2001 9:52:44 PM Central Standard Time, 
[email-masked] writes:

> What *would* you use? Remember that the selbri has to be cuktrodisi
> (or "me la odisix") -- plain "la odisix" is a copout.

Given your discussion, I would have thought that {la odisix} (yuck, ptui!) 
would have been the perfect thing for the prototytpe and {me la odisix} for 
"is a version of the Odyssey," so {lo me la odisix} for "a version of the 
Odyssey" You want an individual for the prototype and this is as close as 
you can get to that, and {me} is just about perfect for "is a version of." 
Only {lai} could look better than {la}, and there I fear we may have oversold 
the mass-prototype, so that simple prototypes can't work anymore (without a 
lot of reeducation -- which And might better be doing than trying to make yet 
another prototype word in Lojban).